Subject: Ticket Assigned - Ref no. 9771217728
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Feb 2020 16:45:47 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Ref no. 9771217728 

Hi,I got a order successfully placed message from your side after the payment was debited from my account and then I recieved a sms saying the payment did not go through, how is this possible? I've done online shopping before nad never experienced this. 
Waiting a reply from your side.
Regards,Salah 
Contacted
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/481877